<div class="flex flex-col h-full">
    <div class="flex-1 px-4 pb-6 overflow-y-auto lg:px-8">
        <div class="justify-end hidden pt-4 lg:flex">
            <app-button (click)="openRegister()">
                <div class="flex">
                    <img src="/assets/icons/plus.svg" alt="" />
                    <p>이슈 생성</p>
                </div>
            </app-button>    
        </div>   
        <div class="flex-1 pt-0 space-y-4 overflow-y-auto md:pt-4">
            @for (issue of issues(); track $index) {
            <app-issue-card [issue]="issue" (click)="openIssueDetail(issue.id)"/>
            }
        </div>  
    </div>
    <button class="flex items-center justify-center text-sm font-semibold leading-6 text-white h-14 bg-primary lg:hidden" (click)="openRegister()">이슈 생성하기</button>
</div>
